Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
83034PHP 5.5.x < 5.5.24 Multiple VulnerabilitiesNessusCGI abuses4/23/20151/19/2021
critical
84355RHEL 7 : php (RHSA-2015:1135)NessusRed Hat Local Security Checks6/24/20152/5/2021
critical
84648CentOS 6 : php (CESA-2015:1218)NessusCentOS Local Security Checks7/13/20151/4/2021
critical
84351Oracle Linux 7 : php (ELSA-2015-1135)NessusOracle Linux Local Security Checks6/24/20151/14/2021
critical
124997EulerOS Virtualization 3.0.1.0 : php (EulerOS-SA-2019-1544)NessusHuawei Local Security Checks5/14/20191/6/2021
critical
88811F5 Networks BIG-IP : Multiple PHP vulnerabilities (K17061)NessusF5 Networks Local Security Checks2/18/20161/4/2019
critical
85808Debian DLA-307-1 : php5 security updateNessusDebian Local Security Checks9/8/20151/11/2021
critical
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks8/29/20161/19/2021
critical
84563Ubuntu 12.04 LTS / 14.04 LTS / 14.10 / 15.04 : php5 vulnerabilities (USN-2658-1)NessusUbuntu Local Security Checks7/7/20151/19/2021
critical
84659Oracle Linux 6 : php (ELSA-2015-1218)NessusOracle Linux Local Security Checks7/13/20151/14/2021
critical
84557openSUSE Security Update : php5 (openSUSE-2015-471)NessusSuSE Local Security Checks7/7/20151/19/2021
critical
84345CentOS 7 : php (CESA-2015:1135)NessusCentOS Local Security Checks6/24/20151/4/2021
critical
84660RHEL 6 : php (RHSA-2015:1218)NessusRed Hat Local Security Checks7/13/20152/5/2021
critical
83035PHP 5.6.x < 5.6.8 Multiple VulnerabilitiesNessusCGI abuses4/23/20151/19/2021
critical
84897SUSE SLES11 Security Update : PHP (SUSE-SU-2015:1265-1)NessusSuSE Local Security Checks7/21/20151/19/2021
critical
119968SUSE SLES12 Security Update : php5 (SUSE-SU-2015:1253-1)NessusSuSE Local Security Checks1/2/20191/6/2021
critical
84661Scientific Linux Security Update : php on SL6.x i386/x86_64 (20150709)NessusScientific Linux Local Security Checks7/13/20151/14/2021
critical
83033PHP 5.4.x < 5.4.40 Multiple VulnerabilitiesNessusCGI abuses4/23/20151/19/2021
critical
84394Scientific Linux Security Update : php on SL7.x x86_64 (20150623)NessusScientific Linux Local Security Checks6/25/20151/14/2021
critical
98831PHP 5.6.x < 5.6.8 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/20192/18/2020
critical